### Method

# Pango Layout get_iter

#### Declaration [src]

    PangoLayoutIter*
    pango_layout_get_iter (
      PangoLayout* layout
    )

#### Description [src]

Returns an iterator to iterate over the visual extents of the layout.

#### Return value

Type: `PangoLayoutIter`

The new `PangoLayoutIter`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.